Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 28/08/2014, à 04:24

emmet grogan

erreur mise à jour trusty

Bonjour,
J'utilise la version LTS de ubuntu 14.04.01 et Xubuntu sur un ordinateur mortable Dell inspirion (processeur intel). J'ai suivi ce tutoriel lors de l'installation (http://forum.ubuntu-fr.org/viewtopic.php?id=1408621). Voici ce que me renvoie la commande apt-get update :

sudo apt-get update
W: Impossible de récupérer http://ppa.launchpad.net/ubuntugis/ppa/ubuntu/dists/trusty/main/binary-amd64/Packages  404  Not Found

W: Impossible de récupérer http://ppa.launchpad.net/ubuntugis/ppa/ubuntu/dists/trusty/main/binary-i386/Packages  404  Not Found

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.

Comment corriger ce problème ?
Merci par avance,
E.G.

Dernière modification par emmet grogan (Le 28/08/2014, à 04:25)

Hors ligne

#2 Le 28/08/2014, à 04:41

cqfd93

Re : erreur mise à jour trusty

Bonjour,

ubuntugis n'a pas de version trusty en version stable, il faut donc supprimer ce ppa (dans Sources de logiciels) et si tu en as réellement besoin, installer le ppa unstable.


- cqfd93 - Pangolin est partout !
Aidez-nous à traduire Ubuntu Trusty Tahr (doc, applis, descriptions d'applis, pages web) en français → http://doc.ubuntu-fr.org/ubuntu-l10n-fr

En ligne

#3 Le 28/08/2014, à 05:00

emmet grogan

Re : erreur mise à jour trusty

Merci.
Est-ce que je peux avoir de problème à utiliser le ppa unstable (d'après son nom ça semble dangereux) ?

Hors ligne

#4 Le 28/08/2014, à 05:45

cqfd93

Re : erreur mise à jour trusty

Je ne saurais pas te dire dans ce cas particulier. J'imagine qu'il doit y plus de risques de bugs et plantages qui peuvent perturber l'utilisation qu'avec une version stable, mais ça peut très bien être parfaitement utilisable. Tu es juste prévenu.


- cqfd93 - Pangolin est partout !
Aidez-nous à traduire Ubuntu Trusty Tahr (doc, applis, descriptions d'applis, pages web) en français → http://doc.ubuntu-fr.org/ubuntu-l10n-fr

En ligne

Haut de page ↑